package customer_comment

import "hongze/hongze_yb/global"

// GetCustomerComment 获取客户评价
func GetCustomerComment() (item []*CustomerComment, err error) {
	err = global.MYSQL["rddp"].Model(CustomerComment{}).Find(&item).Error
	return
}
